@charset "UTF-8";
/*
font-family:'SackersGothicW01-Light';
font-family:'SackersGothicW01-Medium';
font-family:'SackersGothicW01-Heavy';

*/



@import url("https://fast.fonts.net/t/1.css?apiType=css&projectid=355ec6a2-7cf1-41ea-adbe-9bd80668996e");
    @font-face{
        font-family:"SackersGothicW01-Light";
        src:url("Fonts/f8c59766-1a2b-426e-80fb-ebcb47f470c0.woff2") format("woff2"),url("Fonts/558e1882-61fa-42c9-b946-2ff0b251d89e.woff") format("woff");
    }
    @font-face{
        font-family:"SackersGothicW01-Medium";
        src:url("Fonts/558c6f4c-6d4c-44b2-ae4f-8bc6b55f85ed.woff2") format("woff2"),url("Fonts/e166de1f-75a3-44b0-b88e-a037e19243d2.woff") format("woff");
    }
    @font-face{
        font-family:"SackersGothicW01-Heavy";
        src:url("Fonts/61ce039d-64f5-462d-bada-d8253c271b5c.woff2") format("woff2"),url("Fonts/0e382226-2fd0-4217-b22f-6624a7afc569.woff") format("woff");
    }




*{
	margin: 0px;
	padding: 0px;
}



img{
	border:0px;
	}
	
a{-webkit-transition: 300ms linear 0s; -moz-transition: 300ms linear 0s; -o-transition: 300ms linear 0s; transition: 300ms linear 0s; outline: 0 none; text-decoration: none; }

ul{ padding: 0px; margin: 0px; list-style: none; }
	
/*The reason for this is to prevent "centering jumps" when navigating back and forth between 
pages with enough content to have a vertical scroll bar and pages that do not.*/

html {
overflow-y: scroll;
}
/*centering jump ends*/


html {  -webkit-font-smoothing: subpixel-antialiased; -webkit-text-stroke:1px transparent; }


/*content wrapper for fade effect starts*/
#content-wrapper{
display:none;	
}
/*content wrapper for fade effect ends*/


body{
background-color: #191919;
	margin: 0px;
	padding: 0px;
	text-align: center;
	-webkit-text-size-adjust: 100%;
	-moz-background-size: cover;
	-webkit-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	/* change below to fixed or scroll*/
	background-attachment: fixed;
	background-image: url(../body_background_image/body_bkg2.jpg);
	/* background-image:url("../images/xmas-1.jpg");*/
	background-repeat: no-repeat;
	font-family:'SackersGothicW01-Heavy';/*changes the postition of the background image
	
	Old Background
	background-image: url(../body_background_image/body_bkg2.jpg);
	background-position: center center; */}




/*Master Container Starts*/
#master-container {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	border-top: 2px solid #a69871;
	overflow: hidden;
	text-align: left;/*this overrights  ie5 text align box model error*/
	-webkit-font-smoothing: subpixel-antialiased;
	text-rendering: geometricPrecision;
	background-color: #191919;
	}
	/*Master Container Ends*/

/*Banner Content*/
.model-escorts-banner{ width: 1140px; float: left; background-color: #191919; height: auto; padding: 20px 30px 15px 30px;}
.logo{ float: left; height: 136px; width: 293px; margin: 10px 0px 0px 168px;}
.logo-tel{float: left; height: auto; width: 255px; color: #a69871; font-family:'SackersGothicW01-Heavy'; font-size: 16px; text-align: left;margin-top: 125px;}
.logo-tel a{ display: block; color: #a69871; font-family:'SackersGothicW01-Heavy'; font-size: 14px; margin-bottom: 10px; text-decoration: none; }
/*Banner Content Ends*/


/*Rotator Content starts*/
.rotator{float: left; width: 1200px; height: 374px; background-color: #ccc; border-bottom: #a69871 5px solid;}

.rotator-home{float: left; width: 1200px; height: 603px; background-color: #ccc;}


/*Inner Wrapper starts*/
.inner-wrapper{float: left; width: 1140px; padding: 30px 30px 0px 30px;}
/*Inner Wrapper Ends*/

/*Strips starts*/
.strips{ float:left; width: 1140px; margin-bottom: 50px;}
.gstrips{ float:left; width: 1140px; margin-bottom: 20px;}
/*Strips end*/

/*Featured Escorts Start*/
.featured-escorts{float:left; width: 1140px;}
.fetitle{ float:left; width: 1140px; margin-bottom: 20px; text-align: center; font-family:'SackersGothicW01-Heavy'; font-size: 20px; color: #a69871; font-weight: normal;}
.featured-sub{float:left; width: 1140px; margin-bottom: 30px; text-align: center;}
.blockl{float:left; width: 270px; margin-right: 20px;}
.featured-sub p{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 17px; line-height: 28px; color: #ABABAB;}
.featured-line{float:left; margin: 0px 400px 20px 400px; border-top: 1px solid #a69871; height: 1px; width: 340px; padding-bottom: 20px;}
.blockr{float: right; width: 270px;}
.fbt{float:left; width: 270px; text-align: center; background-color: #000; padding: 15px 0px;}
.fbt a{font-family:'SackersGothicW01-Heavy'; font-size: 13px; color: #ccc; font-weight: normal; display: block;}
.fbt a:hover{font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 13px; color: #D9004B; display: block;}
.feimgh{float:left; width: 270px; height: 385px; background-color: #ccc; border-bottom: solid 5px #a69871;}
.fecopy{float:left; width: 270px; height: auto; padding: 15px 0px 0px 0px;}
.fecopy p{font-size: 15px; color: #ABABAB; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; line-height: 23px;}
.featured-strap{float:left; width: 1080px; text-align: center; background-color: #191919; font-family:'SackersGothicW01-Light'; font-weight: normal; font-size: 16px; color: #a69871; padding: 40px 30px 0px 30px; line-height: 32px;}
/*Featured Escorts End*/

/*Black Background Full Width Titles Start*/
.bfwtitle{float:left; width: 1140px; text-align: center; background-color: #000; font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 20px; color: #a69871; padding: 20px 0px;}
.bfwtitleg{float:left; width: 1140px; text-align: center; background-color: #000; padding: 20px 0px; margin-bottom: 20px;}
.bfwtitleg h1{font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 20px; color: #a69871;}

.bfwtitle-intro{float:left; width: 1140px; text-align: center; background-color: #000; padding: 20px 0px; }
.bfwtitle-intro h1{font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 20px; color: #a69871;}

/*Black Background Full Width Titles Start*/



/*Escort Galleries Intro Copy Starts*/
.escortg-title{float: left; width: 1140px; margin: 20px 0px 20px 0px; text-align: center; text-transform: uppercase;}
.escortg-title h1{ color: #a69871; font-family:'SackersGothicW01-Heavy'; font-size: 20px; font-weight: normal;}

.escortg-title2{float: left; width: 1140px; margin: 0px 0px 20px 0px; text-align: center; text-transform: uppercase;}
.escortg-title2 h2{ color: #fff; font-family:'SackersGothicW01-Heavy'; font-size: 18px; font-weight: normal; text-transform: uppercase;}


.escortg-title-break{float: left; width: 1140px; margin: 50px 0px 20px 0px; text-align: center; text-transform: uppercase;}
.escortg-title-break h3{ color: #a69871; font-family:'SackersGothicW01-Heavy'; font-size: 20px; font-weight: normal;}

.escortg-title3{float: left; width: 1140px; margin: 0px 0px 20px 0px; text-align: center;}
.escortg-title3 p{ color: #ABABAB; margin-bottom: 15px; font-size: 17px; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-weight: normal; line-height: 28px;}

.escort-line{float:left; margin: 0px 400px 20px 400px; border-top: 1px solid #a69871; height: 1px; width: 340px; padding-bottom: 20px;}
.escortg-strap{float:left; width: 1080px; text-align: center; background-color: #191919; font-family:'SackersGothicW01-Light'; font-weight: normal; font-size: 16px; color: #a69871; padding: 20px 30px; margin-bottom: 50px; line-height: 32px;}



/*Panache Escorts Introduction Starts*/
.peiimg{float:left; width: 1140px; height: 639px; background-image: url(../images/hp/panache-escorts-introduction-bk.jpg); background-repeat: no-repeat; border-bottom: solid 5px #a69871;}
.peiimgt{float:left; width: 940px; margin: 50px 100px 26px 100px; text-align: center;}
.peiimgt h2{font-family:'SackersGothicW01-Heavy'; font-size: 26px; color: #a69871; font-weight: normal; line-height: 36px; margin-bottom: 10px;}
.peiimgt h3{font-family:'SackersGothicW01-Heavy'; font-size: 20px; color: #191919; font-weight: normal; line-height: 30px; text-transform: uppercase;}

.peiimgthr{float:left; width: 1140px; margin-bottom: 30px;}
.peiimgthr hr {display: block; height: 1px; border-top: 1px solid #a69871; margin: 0; padding: 0; border-bottom: 0; border-right: 0; border-left: 0; width: 300px; margin-left: 420px;}

.peitecth{float:left; width: 1140px; margin-top: 40px;}

.introhr{float:left; width: 1140px; margin-bottom: 30px;}
.introhr hr {display: block; height: 1px; border-top: 1px solid #a69871; margin: 0; padding: 0; border-bottom: 0; border-right: 0; border-left: 0; width: 300px; margin-left: 420px;}
.pei-title{float: left; width: 1140px; margin-bottom: 30px; text-transform: uppercase; text-align: center;}
.pei-title h1{ color: #a69871; font-family:'SackersGothicW01-Heavy'; font-size: 20px; font-weight: normal; line-height: 30px;}
.peitecth p{font-size: 15px; color: #ccc; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; line-height: 21px; display: block; margin-bottom: 15px;}
.peitecthl{float:left; width: 550px;}
.peitecthr{float:right; width: 550px;}
/*Panache Escorts Introduction Ends*/




/*Panache Escorts Local Locations Start*/ 
.pellimg{float:left; width: 1140px; height: 600px; background-image: url(../images/hp/panache-escorts-local-locations-bk.jpg); background-repeat: no-repeat; border-bottom: solid 1px #a69871;}
.pellimgt{float:left; width: 1020px; margin: 50px 60px 40px 60px; text-align: center;}
.pellimgt h3{font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 20px; line-height: 28px; color: #fff; text-transform: uppercase; margin-bottom: 52px;}

.pellimgt p{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; color: #a69871; line-height: 28px; font-weight: normal;}
.pelllinksh{float:left; width: 1020px; margin: 0px 60px; text-align: center;}
.pelllinkshl{float:left; width: 340px;}
.pelllinkshl li a{ display: block; font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 13px; margin-bottom: 15px; color: #fff; }
.pelllinkshl li a:hover{color: #a69871;}
/*Panache Escorts Local Locations End*/ 


/*Panache Escorts International Escort Locations Start*/
.bfwtitleitl{float:left; width: 1140px; text-align: center; background-color: #000; font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 20px; color: #a69871; padding: 20px 0px;}
.peillbth{float:left; width: 1140px; height: auto; background-color: #000; border-bottom: solid 1px #a69871; text-align: center;}


.pielhr{float:left; width: 1020px; margin-bottom: 30px;}
.pielhr hr {display: block; height: 1px; border-top: 1px solid #a69871; margin: 0; padding: 0; border-bottom: 0; border-right: 0; border-left: 0; width: 300px; margin-left: 360px;}

.pielimg{float:left; width: 1140px; height: 477px; border-bottom: solid 1px #a69871;}
.peillimgt{float:left; width: 1020px; margin: 50px 60px;}
.peillimgt h3{font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 20px; line-height: 28px; color: #a69871; text-transform: uppercase; margin-bottom: 30px;}

.peillimgt p{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; color: #ABABAB; line-height: 28px; font-weight: normal; margin-bottom: 20px; display: block;}
.pelllinksh{float:left; width: 1020px; margin: 0px 60px; text-align: center;}
.pelllinkshli{float:left; width: 255px; margin-top: 20px;}
.pelllinkshli li a{ display: block; font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 13px; margin-bottom: 15px; color: #a69871; }
.pelllinkshli li a:hover{color: #D9004B;}
/*Panache Escorts International Escort Locations End*/ 



/*Panache Escorts London Guide Start*/
.pelgimgh{float:left; width: 1140px; height: 477px; border-bottom: solid 1px #a69871;}
.pelgibth{float:left; width: 1140px; height: auto; background-color: #000; text-align: center; border-bottom: solid 1px #a69871;}
.pelg-cph{float:left; width: 1070px; padding: 40px 30px 0px 40px;}

.pelghr{float:left; width: 1070px; margin-bottom: 30px;}
.pelghr hr {display: block; height: 1px; border-top: 1px solid #a69871; margin: 0; padding: 0; border-bottom: 0; border-right: 0; border-left: 0; width: 300px; margin-left: 385px;}

.pelg-cph h3{font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 20px; line-height: 28px; color: #a69871; text-transform: uppercase; margin-bottom: 30px;}
.pelg-cph p{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; color: #ABABAB; line-height: 28px; font-weight: normal; display: block;}
.pelgleftnav{float: left; width: 400px; margin: 40px 0px 30px 170px; }
.pelgrightnav{float: right; width: 400px; margin: 40px 170px 20px 0px;}
.pelgibth li a{display: block; font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 14px; margin-bottom: 20px; color: #a69871;}
.pelgibth li a:hover{color: #D9004B;}
/*Panache Escorts London Guide End*/ 


/*Panache Escorts Girls Layout Start*/
.escorts-wrapper{float:left; width: 1140px; margin-bottom: 60px; background-image: url(../images/mini-logo-icon.png); background-position: 100% 0%; background-repeat: no-repeat;}
.escorts-title{float: left; width: 1140px; margin: 40px 0px;}
.escorts-title h1{ color: #a69871; font-family:'SackersGothicW01-Heavy'; font-size: 20px; font-weight: normal;}
.girls_title_spacer{color: #ccc; font-family:'SackersGothicW01-Heavy'; font-size: 20px; font-weight: normal; margin-right: 30px;}
.mistrips{ float:left; width: 1180px;}
.gtleft-image{float: left; width: 385px; height: 550px; background-color: #ccc;}
.girls-thumbs-holderl{float: left; width: 1160px;}
.girls-thumbs-holderr{float: right; width: 580px;}
.gthumbl{float: left; width: 270px; height: 385px; background-color: #ccc; margin-right: 20px; margin-bottom: 20px; border-bottom: solid 5px #a69871;}
.gthumbr{float: right; width: 270px; height: 385px; background-color: #ccc; border-bottom: solid 5px #a69871;}
/*Panache Escorts Girls Layout End*/


/*Escorts Details Starts*/
.gstats-holder{float:left; width: 1140px; padding: 50px 0px 30px 0px; border-bottom: 1px solid #a69871;}

/*Escorts Title Details Starts*/
.gstats-titleh{float:left; width: 1140px; padding-bottom: 20px; margin-bottom: 20px; border-bottom: solid 1px #a69871; }
.gstats-title{float:left; width: 500px; display: block;}
.gstats-title h3{font-family:'SackersGothicW01-Heavy'; color: #a69871; font-size: 18px; font-weight: normal;}

/*Escorts Contact Details Starts*/
.gstats-contact{float: right; width: 640px; display: block;}
.gstats-contactl{float: left; width: 320px; display: block; text-align: right;}
.gstats-contactr{float: right; width: 320px; display: block; text-align: right;}
.gstats-contact{font-family:'SackersGothicW01-Heavy'; color: #000; font-size: 18px; font-weight: normal;}
.gstats-contact a{font-family:'SackersGothicW01-Heavy'; color: #a69871; font-size: 18px; font-weight: normal;}
.gstats-contact a:hover{color: #ccc;}

/*Escorts Title and Contact Details Ends*/

/*Escorts Stats Starts*/
.dth{float:left; width: 300px; display: block; margin-right: 30px}
.dth2{float:left; width: 500px; display: block;}
.dth3{float:left; width: 280px; display: block;}
.dth-wrap{float:left; width: auto; margin-top: 4px;}
.dthl{float: left; width: 120px; display: block; margin: 0px 25px 15px 0px;}
.dthl2{float: left; width: 100px; display: block; margin: 0px 25px 15px 0px;}
.dthr{float: left; width: auto; display: block;}
.dthl, .dthl2{font-family:'SackersGothicW01-Medium'; font-size: 13px; color: #999; font-weight: bold;} 
.dthr{font-family:'SackersGothicW01-Medium'; font-size: 13px; color: #fff;}
.dth h4, .dth2 h4, .dth3 h4{font-family:'SackersGothicW01-Medium'; color: #ccc; font-size: 16px; margin-bottom: 15px;}
.dth2 p, .dth3 p{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; color: #ccc; line-height: 24px; display: block; margin-bottom: 20px;}
/*Escorts Stats Ends*/



/*Escorts Coverage Starts*/
.glcoverage{float:left; width: 1140px; padding: 30px 0px 10px 0px; text-align: center; border-top: 1px solid #a69871; margin: 30px 0px 0px 0px;}
.glcoverage li{display: inline-block; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 14px; margin-right: 5px; color: #999; text-transform: capitalize;}

.glcoverage h3{display: block; font-family:'SackersGothicW01-Medium'; font-size: 13px; color: #a69871; margin-bottom: 10px;}
/*Escorts Details Ends*/


/*Inside Content for London guide and Starts*/
.inside-wrapper{float:left; width: 1140px; margin-bottom: 60px; background-repeat: no-repeat; border-bottom: 1px solid #000;}
.twocoll-left{ float: left; width: 550px;}
.twocoll-right{ float: right; width: 550px;}
.inside-strips{ float:left; width: 1140px; margin-bottom: 50px;}
.inside-strips p{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; color: #ccc; line-height: 26px; margin-bottom: 15px; display: block;}
.inside-strips h3{ color: #ccc; margin-bottom: 15px; font-size: 18px; font-family:'SackersGothicW01-Heavy'; font-weight: normal; line-height: 32px; text-transform: uppercase;}

.inside-strips h4{ color: #ccc; margin-bottom: 15px; font-size: 18px; font-family:'SackersGothicW01-Heavy'; font-weight: normal; line-height: 26px;}

.inside-strips hr { display: block; height: 1px; border-top: 1px solid #a69871; margin: 2em 0; padding: 0; border-bottom: 0; border-right: 0; border-left: 0; }

/*Inside Content for London and international SEO content Starts*/

.inside-strips li a{font-family: 'SackersGothicW01-Heavy'; color: #a69871; font-size: 12px; font-weight: normal; display: block; padding: 15px; background-color: #232323; margin-bottom: 10px; background-image: url(../images/seo-images/arrows-on.png); background-position: 98% 50%; background-repeat: no-repeat;}
.inside-strips li a:hover{ background-color: #a69871; color: #191919; background-image: url(../images/seo-images/arrows-ov.png);}



/*Panache London guide Blocks Starts*/
.plg-bh{float:left; width: 550px; margin-bottom: 20px;}
.plg-bh-title{float:left; width: 550px; display: block; background-color: #000; padding: 10px 0px; text-align: center; margin-bottom: 10px; }
.plg-bh-title h4{color: #a69871; font-size: 15px; font-family:'SackersGothicW01-Heavy'; text-transform: uppercase;font-weight: normal;}
.plg-bh-copyh{float: left; width: 420px; display: block; padding: 0px 0px 0px 10px; height: 80px;}
.plg-bh-copyh-mus{float: left; width: 420px; display: block; padding: 0px 0px 0px 10px; height: 180px;}
.plg-bh-copyh-ap{float: left; width: 420px; height: 300px; display: block; padding: 0px 0px 0px 10px; }
.plg-bh-copyh-sh{float: left; width: 530px; display: block; padding: 0px 0px 0px 10px; height: 180px;}
.plg-bh-copyh p, .plg-bh-copyh-sh p, .plg-bh-copyh-ap p, .plg-bh-copyh-mus p{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 13px; color: #999; line-height: 22px; margin-bottom: 10px; display: block;}
.plg-bh-img{float: right; width: 108px;}
.gt{ display: block; font-family:'SackersGothicW01-Medium'; font-size: 13px; color: #ccc; margin-bottom: 4px; line-height: 20px;}
.gt a{color: #D9004B;}
.gt a:hover{color: #a69871;}
/*Inside Content for London guide and Ends*/


.privacy-strips{ float:left; width: 1140px; margin-bottom: 50px;}
.privacy-strips hr { display: block; height: 1px; border-top: 1px solid #a69871; margin: 3em 0; padding: 0; border-bottom: 0; border-right: 0; border-left: 0; }
.privacy-strips p{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; color: #ccc; line-height: 26px; margin-bottom: 15px; display: block;}
.privacy-strips h3{ color: #a69871; margin-bottom: 15px; font-size: 15px; font-family:'SackersGothicW01-Heavy'; font-weight: normal; line-height: 32px; text-transform: uppercase;}

.privacy-strips h4{ color: #ccc; margin-bottom: 0px; font-size: 14px; font-family:'SackersGothicW01-Heavy'; font-weight: normal; line-height: 28px; text-transform: uppercase;}

.privacy-strips p a{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; color: #a69871; line-height: 26px; margin-bottom: 15px; display: block;}


/*Sitemap content Starts*/
.sitemap-strips{ float:left; width: 1140px; padding-bottom: 50px; border-bottom: 1px solid #a69871; margin-bottom: 40px;}
.sitemap{ float: left; width: 550px; text-align: center; margin-left: 295px;}
.sitemap h3{ color: #a69871; margin-bottom: 15px; font-size: 17px; font-family:'SackersGothicW01-Heavy'; font-weight: normal; line-height: 32px; text-transform: uppercase;}
.sitemap h4{ color: #fff; margin-bottom: 15px; font-size: 16px; font-family:'SackersGothicW01-Heavy'; font-weight: normal; text-transform: uppercase;}
.sitemap p a{font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; font-size: 16px; color: #a69871; line-height: 26px; margin-bottom: 15px; display: block;}
.sitemap li a{ display: block; font-size: 14px; color: #ccc;  font-weight: normal; font-family:'SackersGothicW01-Medium'; margin-bottom: 15px; text-transform: uppercase;}
.sitemap li a:hover{ color: #a69871;}	
.sitemap hr { display: block; height: 1px; border-top: 1px solid #444; margin: 1.5em 0; padding: 0; border-bottom: 0; border-right: 0; border-left: 0; }

/*Inside Content for London guide and Ends*/


/*London Inside Locations Content Start*/
.map-left{width: 600px; height: 374px; float: left;}
.map-right{width: 600px; height: 374px; float: left;}
.locations-title{float: left; width: 1140px; margin: 40px 0px; text-align: center; text-transform: uppercase;}
.locations-title h1{ color: #a69871; font-family:'SackersGothicW01-Heavy'; font-size: 20px; font-weight: normal;}
.locations-title h2{ color: #fff; font-family:'SackersGothicW01-Heavy'; font-size: 18px; font-weight: normal; text-transform: uppercase; margin-top: 20px;}
.locations-title h3{ color: #a69871; font-family:'SackersGothicW01-Heavy'; font-size: 20px; font-weight: normal; text-transform: uppercase;}

.seo-line{float:left; margin: 0px 400px 20px 400px; border-top: 1px solid #a69871; height: 1px; width: 340px; padding-bottom: 20px;}



/*footer content start */
.footlc{float: left; height: auto; width: 1140px; border-bottom: 1px solid #444; margin-bottom: 20px;}
.flogo-tel{float: left; height: auto; width: 255px; color: #a69871; font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 14px; text-align: left; margin-top: 115px;}
.flogo-tel a{ display: block; color: #a69871; font-family:'SackersGothicW01-Heavy'; font-weight: normal; font-size: 14px; margin-bottom: 10px; text-decoration: none; }
.flogo{ float: left; height: 136px; width: 293px; margin-left: 167px; margin-bottom: 20px;}



.footer-content{ float: left; height: auto; width: 1140px; padding: 10px 0px 0px 0px; margin-bottom: 10px;}
/*disclaimer paragraph style starts here*/
.footer-content p{ font-size: 14px; font-family: "Palatino Linotype", "Book Antiqua", Palatino, serif; line-height: 20px; color:#ccc;
}
/*disclaimer paragraph style ends here*/

.search{ float: right; height: auto; width: 1140px; margin-top: 3px;}
.twfeed{float: left; width: 600px; margin-left: 270px;}
.fsets{ float: left; height: auto; width: auto; margin-left: 40px;}
.fsets ul{ margin: 0px; padding: 0px; list-style-type: none;}
.fsets li a{ display: block; font-size: 10px; color: #ccc;  font-weight: normal; font-family:'SackersGothicW01-Medium'; margin-bottom: 10px;}
.fsets li a:hover{ color: #D9004B;}	
.search h4{ display: block; color: #777; font-size: 12px; margin-bottom: 18px; font-weight: normal; font-family:'SackersGothicW01-Heavy';}
.fsets h5{ display: block; color: #a69871; font-size: 10px;  font-weight: normal; font-family:'SackersGothicW01-Heavy'; margin-bottom: 10px;}

.fsets2{ float: left; height: auto; width: 1140px;}
.fsets2 a{font-size: 10px; color: #ccc; font-weight: normal; font-family:'SackersGothicW01-Medium'; line-height: 15px;}
.fsets2 a:hover{ color: #D9004B;}

.copywrite{float: left; height: auto; width: 1140px; text-align: center; padding: 15px 0px; border-top: 1px solid #444;}

.copywrite p{font-family:'SackersGothicW01-Medium'; font-size: 12px; color: #555;}










/*
|--------------------------------------------------------------------------
| UItoTop jQuery Plugin 1.2
| http://www.mattvarone.com/web-design/uitotop-jquery-plugin/
|--------------------------------------------------------------------------
*/

#toTop {
  display:none;
  text-decoration:none;
  position:fixed;
  bottom:10px;
  right:10px;
  overflow:hidden;
  width:51px;
  height:51px;
  border:none;
  text-indent:100%;
  background:url(../ui.totop.png) no-repeat left top;
}

#toTopHover {
  background:url(../ui.totop.png) no-repeat left -51px;
  width:51px;
  height:51px;
  display:block;
  overflow:hidden;
  float:left;
  opacity: 0;
  -moz-opacity: 0;
  filter:alpha(opacity=0);
}

#toTop:active, #toTop:focus {
  outline:none;
}

/*aligns cookies left*/
.cc-banner{ text-align: left;}


.leg p{font-size: 11px;color: #CCC;}
.leg a{font-size: 11px;color: #CCC;}